#include <stdio.h>
#include "tmpasm.h"

int tmpasm(const char *wdir, const char *input, const char *output);

void scc_tmpasm_parse(tmpasm_t *ctx, const char *cwd, FILE *fin, FILE *fout);

extern tmpasm_cb_t scc_cb;


